<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_gravity="center"
    android:background="@drawable/ezm_ezviz_dialog_bg"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="2"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:layout_marginTop="16dp"
        android:textColor="@color/ezm_ezviz_dialog_title_text_color"
        android:textSize="@dimen/ezm_ezviz_dialog_title_text_size"
        android:text="@string/ys_mt_room_meeting_end_title"
        />

    <TextView
        android:id="@+id/tvMessage"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="10dp"
        android:lineSpacingExtra="5dp"
        android:minLines="3"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:textColor="@color/ezm_ezviz_dialog_message_text_color"
        android:textSize="@dimen/ezm_ezviz_dialog_message_text_size"
        android:text="@string/ys_mt_room_meeting_end_msg"
        />

    <View
        android:id="@+id/button_layout_divider"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/ezm_ezviz_dialog_divider_color"
        />

    <TextView
        android:id="@+id/tvButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/ezm_ezviz_dialog_button_minHeight"
        android:gravity="center"
        android:textColor="@color/ezm_ezviz_dialog_positive_button_text_color"
        android:textSize="@dimen/ezm_ezviz_dialog_button_text_size"
        tools:text="@string/ys_mt_room_meeting_end_btn_format"
        />
</LinearLayout>